body
{
background-color: #202020;
font-size: 12px;
font-family: verdana, arial, sans-serif;
color: #232323;
text-align: center; /* IE6 */
margin: 0px 0px 20px 0px;
}

img
{
border: 0px;
}

table
{
border-collapse: collapse;
}

td
{
vertical-align: top;
padding: 0px;
}

ul
{
list-style-position: inside;
margin: 0px;
padding: 0px;
}

li
{
margin: 0px;
padding: 0px;
}

p
{
margin: 0px;
}

/* Header -------------------------------------------------------------- */

.header_div
{
background: url(http://www.cod7blackops.com/layout/img/header-title-bg-1.jpg) repeat-x;
background-color: #202020;
margin: 0px auto 0px auto;
height: 170px;
font-size: 0px; /* IE6 */
}

/* Tabs -------------------------------------------------------------- */

.tabs_border
{
margin: 0px auto 0px auto;
background-color: #a4a4a4;
}

.tabs_bg
{
margin: 0px auto 0px auto;
background: url(http://www.cod7blackops.com/layout/img/tabs-off1.gif) repeat-x;
background-color: #ffffff;
}

.tabs
{
position: relative;
margin: 0px auto 0px auto;
padding: 0px;
overflow: hidden;
width: 864px;
}

.tabs ul
{
margin: 0px;
padding: 0px;
list-style: none;
float: left;
}

.tabs ul li
{
background: none;
margin: 0px;
line-height: 20px;
display: block;
float: left;
border-right: 1px solid #f4f4f4;
}

.tabs div
{
margin: 0px;
padding: 0px;
overflow: hidden;
}

.tabs a, .tabs a:visited
{
font-size: 13px;
font-family: verdana, arial, sans-serif;
color: #c34e00;
text-decoration: none;
font-weight: bold;
margin: 0px;
padding: 0px 9px 0px 9px;
display: block;
border-right: 1px solid #e5e5e5;
}

.tabs a:hover
{
background: url(http://www.cod7blackops.com/layout/img/tabs-on1.gif) repeat-x;
text-decoration: underline;
}

/* Images -------------------------------------------------------------- */

.image_border_news
{
border: 1px solid #232323;
display: block;
vertical-align: bottom;
margin: 15px auto 15px auto;
}

/* Body -------------------------------------------------------------- */

.wrapper
{
margin: 0px auto 0px auto;
text-align: left;
width: 925px;
}

.main_top_repeat_x
{
background: url(http://www.cod7blackops.com/layout/img/main-top-repeat-x.gif) repeat-x;
height: 7px;
font-size: 0px;
}

.main_top_right
{
background: url(http://www.cod7blackops.com/layout/img/main-top-right.gif) no-repeat;
width: 7px;
height: 7px;
float: right;
}

.main_top_left
{
background: url(http://www.cod7blackops.com/layout/img/main-top-left.gif) no-repeat;
width: 7px;
height: 7px;
float: left;
}

.main_bottom_repeat_x
{
background: url(http://www.cod7blackops.com/layout/img/main-bottom-repeat-x.gif) repeat-x;
height: 7px;
font-size: 0px;
}

.main_bottom_right
{
background: url(http://www.cod7blackops.com/layout/img/main-bottom-right.gif) no-repeat;
width: 7px;
height: 7px;
float: right;
}

.main_bottom_left
{
background: url(http://www.cod7blackops.com/layout/img/main-bottom-left.gif) no-repeat;
width: 7px;
height: 7px;
float: left;
}

.main_border1
{
border: #181818 1px solid;
background-color: #383838;
padding: 1px;
}

.main_border2
{
border: #727272 2px solid;
background-color: #b4b4b4;
padding: 1px;
}

.main_border3
{
border: #bbbbbb 1px solid;
background-color: #c3c3c3;
padding: 15px;
}

.body_left_div
{
float: left;
width: 668px;
}

.body_right_div
{
float: left;
width: 186px;
margin-left: 25px;
}

/* Main -------------------------------------------------------------- */

.small_top_repeat_x_b
{
background: url(http://www.cod7blackops.com/layout/img/small-top-repeat-x-b.gif) repeat-x;
height: 6px;
font-size: 0px;
}

.small_top_right_b
{
background: url(http://www.cod7blackops.com/layout/img/small-top-right-b.gif) no-repeat;
width: 9px;
height: 6px;
float: right;
}

.small_top_left_b
{
background: url(http://www.cod7blackops.com/layout/img/small-top-left-b.gif) no-repeat;
width: 9px;
height: 6px;
float: left;
}

.small_top_repeat_x
{
background: url(http://www.cod7blackops.com/layout/img/small-top-repeat-x.gif) repeat-x;
height: 4px;
font-size: 0px;
}

.small_top_right
{
background: url(http://www.cod7blackops.com/layout/img/small-top-right.gif) no-repeat;
width: 4px;
height: 4px;
float: right;
}

.small_top_left
{
background: url(http://www.cod7blackops.com/layout/img/small-top-left.gif) no-repeat;
width: 4px;
height: 4px;
float: left;
}

.small_bottom_repeat_x
{
background: url(http://www.cod7blackops.com/layout/img/small-bottom-repeat-x.gif) repeat-x;
height: 4px;
font-size: 0px;
}

.small_bottom_right
{
background: url(http://www.cod7blackops.com/layout/img/small-bottom-right.gif) no-repeat;
width: 4px;
height: 4px;
float: right;
}

.small_bottom_left
{
background: url(http://www.cod7blackops.com/layout/img/small-bottom-left.gif) no-repeat;
width: 4px;
height: 4px;
float: left;
}

.small_border1
{
border-left: #aeaeae 1px solid;
border-right: #aeaeae 1px solid;
background-color: #727272;
padding: 0px 1px 0px 1px;
zoom: 1; /* IE6 */
}

.small_border2
{
background-color: #ffffff;
padding: 0px;
zoom: 1; /* IE6 */
}

.small_border2_alt1
{
background-color: #ffffff;
padding: 0px;
}

.small_border2_alt2
{
background-color: #ffffff;
padding: 1px;
zoom: 1; /* IE6 */
}

.small_border2_alt3
{
background: url(http://www.cod7blackops.com/layout/img/small-title-b-shadow.gif) repeat-x;
background-color: #ffffff;
padding: 8px;
zoom: 1; /* IE6 */
}

.main_title_bg
{
background: url(http://www.cod7blackops.com/layout/img/small-top-repeat-x-b-x.gif) repeat-x;
background-color: #e5a000;
padding: 1px 0px 4px 6px;
border-bottom: #947122 1px solid;
}

.body_list li
{
list-style: square outside;
color: #232323;
margin: 0px 0px 0px 36px;
padding: 0px;
}

.body_list ol
{
list-style: square outside;
color: #232323;
margin: 0px 0px 0px 18px;
padding: 0px;
}

.body_list_na li
{
list-style: square outside;
color: #232323;
margin: 0px 0px 0px 18px;
padding: 0px;
}

.body_list_na ol
{
list-style: square outside;
color: #232323;
margin: 0px 0px 0px 18px;
padding: 0px;
}

.body_title_bg
{
background: url(http://www.cod7blackops.com/layout/img/title-bg.gif) repeat-x;
background-color: #d7d7d7;
border-bottom: #a2a2a2 2px solid;
padding: 5px;
margin-bottom: 10px;
position: relative; /* IE6 */
}

.stats_border
{
width: 12px;
height: 12px;
background-color: #ffffff;
border: 1px solid #414141;
float: left;
padding: 1px;
margin-left: 1px;
font-size: 0px;
}

.stats_on
{
width: 100%;
height: 100%;
background-color: #545454;
margin: 0px;
font-size: 0px;
}

.stats_off
{
width: 100%;
height: 100%;
background-color: #ffffff;
margin: 0px;
font-size: 0px;
}

/* Menu -------------------------------------------------------------- */

.menu_big_bg
{
background: url(http://www.cod7blackops.com/layout/img/menu_title_bg1.gif) repeat-x;
background-color: #e5a000;
padding: 4px 0px 4px 6px;
font-size: 14px;
font-family: verdana, arial, sans-serif;
color: #ffffff;
font-weight: bold;
border-top: #a67300 1px solid;
border-bottom: #a67300 1px solid;
}

.menu_small
{
padding: 2px 0px 0px 6px;
font-size: 13px;
font-family: verdana, arial, sans-serif;
color: #232323;
font-weight: bold;
}

.menu_text_list li
{
list-style: outside none;
list-style-type: none;
color: #232323;
padding: 0px;
margin: 0px 0px 0px 14px;
}

.menu_borders
{
background: url(http://www.cod7blackops.com/layout/img/small-title-b-shadow.gif) repeat-x;
border-left: #efefef 1px solid;
border-right: #efefef 1px solid;
}

.menu_borders_b
{
border-left: #efefef 1px solid;
border-right: #efefef 1px solid;
}

/* News -------------------------------------------------------------- */

.news_title_bg
{
background: url(http://www.cod7blackops.com/layout/img/title-bg.gif) repeat-x;
background-color: #d7d7d7;
border-bottom: #a2a2a2 2px solid;
padding: 5px;
margin-bottom: 6px;
position: relative; /* IE6 */
}

.news_date_text
{
font-size: 10px;
font-family: verdana, arial, sans-serif;
color: #5d5d5d;
}

/* Footer -------------------------------------------------------------- */

.footer1
{
margin: 20px auto 0px auto;
text-align: left;
width: 900px;
border: #bdbdbd 1px solid;
}

.footer2
{
border: #b7b7b7 1px solid;
background-color: #ffffff;
}